---
name: "Welcome to GOTH Stack!"
description: "An introduction to markdown formatting in GOTH Stack!"
date: "April 20 2069"
tags: ["markdown", "demo", "goth-stack"]
---

# Welcome to GOTH Stack!

This is a demo post showcasing various Markdown features supported by this template.

## Text Formatting

You can write text in **bold**, *italic*, or ***both***. You can also use ~~strikethrough~~ and `inline code`.

## Links and Images

### Links
- [External Link](https://github.com/yourusername/goth.stack)
- [Internal Link](/docs)
- [Email Link](mailto:example@goth.stack)

### Images
![GOTH Stack Logo](https://via.placeholder.com/150)

## Lists

### Unordered List
- First item
- Second item
  - Nested item
  - Another nested item
- Third item

### Ordered List
1. First step
2. Second step
   1. Nested step
   2. Another nested step
3. Third step

## Code Blocks

### Inline Code
Use `go run main.go` to start the server.

### Code Block with Syntax Highlighting
```go
package main

import "fmt"

func main() {
    fmt.Println("Hello, GOTH Stack!")
}
```

## Blockquotes

> This is a blockquote
>
> It can span multiple lines
>> And can be nested

## Tables

| Feature | Description |
|---------|-------------|
| Go | Backend server |
| HTMX | Frontend interactivity |
| Tailwind | Styling |

## Task Lists

- [x] Create project structure
- [x] Add basic documentation
- [ ] Write more examples
- [ ] Add testing

## Horizontal Rule

---

## Extended Features

### Collapsible Section
<details>
<summary>Click to expand</summary>

This content is hidden by default but can be revealed by clicking.
</details>

### Custom HTML (if enabled)
<div class="alert alert-info">
  This is a custom styled alert using Tailwind/DaisyUI classes
</div>

## Getting Help

If you have questions or need assistance:
1. Visit our [GitHub repository](https://github.com/atridadl/goth.stack)
2. Contact us at [help@goth.stack](mailto:me@atri.dad)

---

*This is a demo post showing the Markdown capabilities of GOTH Stack. Feel free to use it as a reference for your own content.*
